﻿.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -25%;
  margin-left: -25%;
} 

.loginbox td
{
    margin: 4px;
    padding:4px;
}

.loginbox td input[type="text"], .loginbox td input[type="password"]
{
    width: 200px;
}

.loginbox td input[type="checkbox"]
{
    padding-right: 8px;
}

.loginbox td input[type="submit"]
{
    width: 100px;
}
